local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)

COMPAT = {}
COMPAT.flags = {}
-- tracks current protocol (proto_max) version
COMPAT.version = 45

dofile(mod_path .. "/scripts/api.lua")